io.milvus.v2.service.database.request

## Class CreateDatabaseReq

- java.lang.Object
- - io.milvus.v2.service.database.request.CreateDatabaseReq

-     public class CreateDatabaseReq
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CreateDatabaseReq()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CreateDatabaseReq

          public CreateDatabaseReq()